Cantera 2.6.0

Classes | Namespaces
IonGasTransport.h File Reference
`#include "MixTransport.h"`
Include dependency graph for IonGasTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IonGasTransport
| Class IonGasTransport implements Stockmayer-(n,6,4) model for transport of ions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.